Subject: Re: Insects

From: "A.W.T." <[email-masked]>
Date: Sun, 01 Apr 2001 16:47:17 -0000

--- In lojban@y..., Pierre Abbat <phma@o...> wrote:
> I'm working on words for insects. So far I've come up with these:
> 
> tsanura: silverfish
> djesfani: mayfly
> bisycinki: ice bug
> lankysfani: dragonfly
> pipyjalra: grasshopper
> ga'arcinki: stick insect
> ja'unrebycinki: earwig
> blusfani: mosquito
> spacivla: aphid
> pimtoldi: moth
> batkytoldi: butterfly
> 
> I'm stumped on "bug". Any suggestions? (Aphids are actually bugs, not lice.)

djesfani: mayfly; maybe better {bradjesfani}, djesfani: "ephemeridae" (mi poi fipkatpre cu stidi)
pimtoldi: moth or
ctetoldi: moth (for the bigger ones)
batkytoldi: butterfly (???)
skatoldi: butterfly
dortoldi: butterfly
xlapancivla: bug
bluxlapancivla: bed bug

BTW, any idea for 'thrush' (German: "Drossel", Chinese: "Hua4 Mei2/huahmei" - "Painted Eyebrow" i.e. the grey thrush)

co'o mi'e .aulun.